/* here you can put your own css to customize and override the theme */
table.notbordered td {
    border-top: none !important;
}


ul.notbordered li {
    border: none !important;
    text-decoration: underline;
    padding: 4px 1px;
}

ul.bottombordered li {
    border: none !important;
    border-bottom: 1px solid #DDDDDD !important;
}

ul.hoverable li:hover {
    color: #333;
    background-color: #eee;
}

.navbar-nav.navbar-smaller > li > a {
    padding-bottom: 7px;
    padding-top: 7px;
}

.tabbable-custom .nav-tabs.nav-tabsmain > li {
    width: 160px;
    background-image: url(../img/dashboard.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .tabbable-custom .nav-tabs.nav-tabsmain > li > a {
        color: white;
    }

    .tabbable-custom .nav-tabs.nav-tabsmain > li.active, .tabbable-custom .nav-tabs.nav-tabsmain > li.active:hover {
        background-image: url("../img/dashboard_active.png");
    }

    .tabbable-custom .nav-tabs.nav-tabsmain > li:hover {
        background-image: url("../img/dashboard_hover.png");
    }

    .tabbable-custom .nav-tabs.nav-tabsmain > li.active > a {
        color: #2a6496;
        background: transparent;
        border-right: none;
        border-left: none;
    }

.costumtitleheader {
    font-size: 14px;
    font-weight: 600;
}

.rightaligneddiv {
    text-align: right;
}

.padding-left-0 {
    padding-left: 0;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.padding-0 {
    padding: 0;
}

.padding-top-0 {
    padding-top: 0;
}


.margin-top-5 {
    margin-top: 5px;
}

.margin-bottom-0 {
    margin-bottom: 0;
}

.margin-left-24 {
    margin-left: 24px;
}

.highlitedtab {
    color: #2FAEE3;
    font-weight: bold;
}

.linkmainstyle {
    color: #37B1E0;
}

    .linkmainstyle:hover {
        color: #84D5EA;
    }

.LoaderForm {
    z-index: 1000;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgb(0, 0, 0);
    -ms-opacity: 0.05;
    -moz-opacity: 0.05;
    opacity: .05;
    filter: alpha(opacity=5);
    cursor: wait;
    position: absolute;
}


.backgroung-green, .backgroung-green > td {
    background: #35aa47 !important;
    color: white;
}

.backgroung-red, .backgroung-red > td {
    background: #d84a38 !important;
    color: white;
}

.navbar-tsmain2 > li {
    width: 130px;
    background-image: url(../img/tab2.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .navbar-tsmain2 > li.active, .navbar-tsmain2 > li.active:hover {
        background-image: url("../img/tab2_active.png");
    }

    .navbar-tsmain2 > li > a:hover {
        background: none;
    }

    .navbar-tsmain2 > li:hover {
        background-image: url("../img/tab2_active.png");
    }

.navbar-tsmain2x150 > li {
    width: 150px;
    background-image: url(../img/tab2x150.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .navbar-tsmain2x150 > li.active, .navbar-tsmain2x150 > li.active:hover {
        background-image: url("../img/tab2x150_active.png");
    }

    .navbar-tsmain2x150 > li > a:hover {
        background: none;
        background-image: url("../img/tab2x150_active.png");
    }

    .navbar-tsmain2x150 > li:hover {
        background-image: url("../img/tab2x150_active.png");
    }

.navbar-tsmain2x170 > li {
    width: 170px;
    background-image: url(../img/tab2x170.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .navbar-tsmain2x170 > li.active, .navbar-tsmain2x170 > li.active:hover {
        background-image: url("../img/tab2x170_active.png");
    }

    .navbar-tsmain2x170 > li > a:hover {
        background: none;
        background-image: url("../img/tab2x170_active.png");
    }

    .navbar-tsmain2x170 > li:hover {
        background-image: url("../img/tab2x170_active.png");
    }


.navbar-tsmain3 > li {
    width: 130px;
    background-image: url(../img/tab3.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .navbar-tsmain3 > li.active, .navbar-tsmain3 > li.active:hover {
        background-image: url("../img/tab3_active.png");
    }

    .navbar-tsmain3 > li > a:hover {
        background: none;
        background-image: url("../img/tab3_active.png");
    }

    .navbar-tsmain3 > li:hover {
        background-image: url("../img/tab3_active.png");
    }

.navbar-tsmain3x150 > li {
    width: 150px;
    background-image: url(../img/tab3x150.png);
    background-repeat: no-repeat;
    margin-right: 0;
    margin-left: 0;
    border-color: transparent;
}

    .navbar-tsmain3x150 > li.active, .navbar-tsmain3x150 > li.active:hover {
        background-image: url("../img/tab3x150_active.png");
    }

    .navbar-tsmain3x150 > li > a:hover {
        background: none;
        background-image: url("../img/tab3x150_active.png");
    }

    .navbar-tsmain3x150 > li:hover {
        background-image: url("../img/tab3x150_active.png");
    }



.background-grey {
    background: #EDEDED;
}

.hidepasswordind{
    background-color: white;
    border: 1px solid black;
}

.showpasswordind{
    background-color: #2FAEE3;
    border: 1px solid #2FAEE3;
}

.passwordedit{
    padding-left: 43px;
    padding-top: 50px;
}

/* Sub tab fix */
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}